/* $Id: layout.css,v 1.1.2.1 2010/12/18 23:01:23 jmburnz Exp $ */

/**
 * Basic Layout Styles.
 */

#header div.section,
#navigation div.section,
#featured div.section,
#messages,
#main,
#triptych,
#footer-columns,
#footer {
  width: 98%;
  min-width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#content,
.sidebar,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  position: relative;
  float: left;
}
#header div.section {
  position: relative;
  /* kareem: added all thats below here*/
  width: 96%;
  min-width: 960px;
  border-radius: 5px;
  border: solid 0px;
  border-color: #FFFFFF;
  margin-top: 10px;
  margin-bottom: auto;
}
.region-header {
}
.with-secondary-menu .region-header {
  margin-top: 0.5em;
}
.without-secondary-menu .region-header {
  margin-top: 3px;
  margin-right: -20px;
}
#secondary-menu {
  position: relative;
  right: 0; /* LTR */
  top: 0;
  width: 30%;
}
#content,
.sidebar-second #sidebar-second {
  right: -0.75%;
}
.one-sidebar #content {
  width: 100%;
}
.two-sidebars #content {
  width: 100%;
  right: 0;
}
.no-sidebars #content {
  width: 100%;
  float: none;
  right: 0;
}
.sidebar-second #content {
  right: 0;
}
.sidebar {
  width: 230px;
}
.two-sidebars #sidebar-second {
  right: -1.5%;
  position: absolute;
}
#sidebar-first {
  margin-top: -5px;
}
#main-wrapper {
  min-height: 800px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
}
#featured .block {
  margin: 0 15px;
}
#messages div.section {
  padding: 0 15px;
}
#content .section,
.sidebar .section {
 padding: 0 5px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  width: 30%;
  margin: 0 1.25%;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  width: 22%;
  margin: 0 1.125%;
}
.region-triptych-middle,
.region-footer-secondcolumn {
  right: -1%;
}
.region-triptych-last,
.region-footer-thirdcolumn {
  right: -2%;
}
.region-footer-fourthcolumn  {
  right: -3%;
}
#footer-wrapper {
  padding: 35px 0 30px;
}


// FF Panels Section
// *******************************

// #ff-panels-right-3boxes, 
// .panel-pane {
  // border-radius: 5px;
  // border: solid 2px;
  // border-color: #e7e4d3;  
// }
// .panels-flexible-region {
  // border: solid 2px;
  // border-radius: 5px;
// }


/*==================custom code css=================*/
#homebox-add{float:left;width:100%;}
.page-user-mymanagement .primary{display:none;}

#homebox-add-link{color:#EBEBEB !important}